.version.about /* version checker */
{
	color: #0000EF;
	background-color: #B5CC6D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 30px;
}

#ppu1232
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 30px;
}

#pu1232
{
	width: 0.01px;
}

#u1232
{
	z-index: 2;
	width: 131px;
	margin-right: -10000px;
}

#u1247-5
{
	z-index: 4;
	width: 203px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u380-75
{
	z-index: 9;
	width: 203px;
	min-height: 875px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	margin-top: 21px;
	position: relative;
}

#u380-8
{
	letter-spacing: 0px;
	padding-top: 8px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u380-10
{
	letter-spacing: 0px;
	padding-top: 10px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u380-38,#u380-53
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u380-17,#u380-40,#u380-55,#u380-61,#u380-67
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u380-14,#u380-15,#u380-21,#u380-24,#u380-27,#u380-30,#u380-33,#u380-37,#u380-43,#u380-46,#u380-49,#u380-52,#u380-58,#u380-59,#u380-64,#u380-65,#u380-70
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u380-3,#u380-6,#u380-73
{
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u380,#u380-4,#u380-71
{
	letter-spacing: 0px;
}

#u1250-62
{
	z-index: 84;
	width: 486px;
	min-height: 875px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 260px;
}

#u1250-11
{
	text-indent: -14px;
	padding-left: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1250-9
{
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1250-8,#u1250-46
{
	padding-bottom: 5px;
	color: #7F7F7F;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1250-18,#u1250-25,#u1250-32,#u1250-39,#u1250-48,#u1250-53
{
	text-indent: -14px;
	padding-left: 14px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1250-13,#u1250-15,#u1250-16,#u1250-20,#u1250-22,#u1250-23,#u1250-27,#u1250-29,#u1250-30,#u1250-34,#u1250-36,#u1250-37,#u1250-41,#u1250-43,#u1250-50,#u1250-51,#u1250-55
{
	padding-left: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1250-2,#u1250-3,#u1250-5,#u1250-6,#u1250-44,#u1250-56,#u1250-57,#u1250-58,#u1250-59,#u1250-60
{
	font-family: raleway, sans-serif;
	font-weight: 300;
}

body
{
	position: relative;
	min-width: 1300px;
}

#page .verticalspacer
{
	clear: both;
}

